@charset "utf-8";
/*******************************
＊PC*東京応化 common.css

/ ClearFix 
/ #main *で定義したスタイルを無効化するクラス
/ 余白調整
/ レイアウト調整
/ XMLブロック対応クラス
  ・table class
/ サイドバナー
/ コラム・文章枠、ボックス系
/ ボタン・アイコン
/ その他 
*******************************/
/*
ClearFix */
.clearfix:after{
    content: ".";
    display:block;
    height:0;
    clear:both;
    visibility:hidden;
}
.clearfix{
    min-height:1%;
}

/*
basic.cssで定義した#main *のスタイルを無効化 */
#main .offDefaultStyle h3{
    background-image:none;
    margin:0;
    padding:0;
}
#main .offDefaultStyle h4{
    background-image:none;
    margin:0;
    padding:0;
  border-top:none;
}
#main .offDefaultStyle ul li{
    background-image:none;
    padding:0;
    margin:0;
}
#main .offDefaultStyle li{
    background-image:none;
    padding:0;
    margin:0;
}
#main .offDefaultStyle p{
    padding:0;
    margin:0;
}
#main .offDefaultStyle a{
    text-decoration:none;
}


/*
余白調整 */
.mR0{
    margin-right: 0 !important;
}
.mT45{
    margin-top: 45px !important;
}
.mB45{
    margin-bottom:45px !important;
}

/*
レイアウト調整 */
.fLeft{
    float:left;
}
.fRight{
    float:right;
}
.pchide{
  display:none;
}

/*
XMLブロック対応*/
.text-left{
    text-align:left; 
}
.text-right{
    text-align:right; 
}
.text-center{
    text-align:center;     
}
.object-left{
    float:left;
    margin-right: 16px;
    margin-bottom: 16px;
}
.object-left+.object-left+.object-left{/*画像並び3つめ*/
  margin-right:0;
}
.object-left+.object-left+.object-left+.object-left{/*画像並び4つめ*/
  margin-right:16px;
}
.object-left+.object-left+.object-left+.object-left+.object-left{/*画像並び5つめ*/
  margin-right:16px;
}
.object-left+.object-left+.object-left+.object-left+.object-left+.object-left{/*画像並び6つめ*/
  margin-right:0;
}

.object-right{
    float:right;
    margin-left: 16px;
    margin-bottom: 16px;
}
.object-center{
    display: block;
    margin: 12px auto 12px auto;
    clear: both;
    text-align: center;
}
table+.object-center{
  margin-top:40px;	
}
.object-center table{
  margin-top:40px;	
}
.responsive_area+.object-center{/*スマホ対応テーブルのところ*/
  margin-top:40px;	
}
.object-center+.object-center{
  margin-top:20px;
}
#main p.attribute-caption{
    margin-top:2px;
    font-size:12px;
}
#main .object-center p.attribute-caption{
    margin:0 auto;
}
#main .attribute-pdf{
    background-image:url(../img/icon_pdf.gif);
    background-position:left 13px;
    background-repeat:no-repeat;
    display:block;
    padding-left:30px;
    padding-top:13px;
    border-top:1px dotted #cccccc;
    margin-bottom:15px;
}
#main .attribute-pdf a{
    text-decoration:none;
}
#main .attribute-pdf a:hover{
    text-decoration:underline;
}
#main .attribute-pdf span.icon-new {
  background-color: #ff4d00;
  color: #ffffff;
  font-size: 11px;
  padding: 1px 3px;
  vertical-align: middle;
  margin-left: 5px;
}
#main .attribute-vnd_openxmlformats-officedocument_spreadsheetml_sheet{
    background-image:url(../img/icon_xls.gif);
    background-position:left 13px;
    background-repeat:no-repeat;
    display:block;
    padding-left:30px;
    padding-top:13px;
    border-top:1px dotted #cccccc;
    margin-bottom:15px;
}
#main .attribute-vnd_openxmlformats-officedocument_spreadsheetml_sheet a{
    text-decoration:none;
}
#main .attribute-vnd_openxmlformats-officedocument_spreadsheetml_sheet a:hover{
    text-decoration:underline;
}
#main span.small{
font-size: 12px;
color: #666666;
text-indent: -1em;
margin-left: 1em;
margin-bottom:3px;
display:inline-block;
}
/*table class*/

#main table.responsive_small td,
#main table.responsive_small th{
  padding:6px;
  font-size:12px;
}

html[lang=en-GB] #main table.responsive_small td,
html[lang=en-GB] #main table.responsive_small th{
  padding:3px;
  font-size:10px;
}


/*枠なし*/
#main table.border-none,
#main table.border-none td,
#main table.border-none th{
  border:none;
  vertical-align:top;
}
#main table.border-none tr{
  border-bottom:10px solid #ffffff;
}
#main table.border-none td{
  border-left:1px solid #cccccc;
}
#main table.border-none th:first-child{
  background-color:inherit;
}
#main table.border-none th:first-child{
  color:#FF5000;
  text-align:right;
  border-left:none;
}
#main table.border-none b{
  color:#333333;
  font-weight:bold;
}
#main table.border-none td p:first-child{
  margin-top:0;
}
/*/枠なし*/

#main table.tableheader-none tr:first-child th{
  color:#333333;
  background-color:#e1e1e1;
  border-bottom:1px solid #cccccc;
  border-right: 1px solid #cccccc;
}


/*
サイドバナー
*/
/*サイドバーリンクビデオ*/
ul.sidebar_bnr-video{
    margin-bottom: 10px;
}
ul.sidebar_bnr-video li + li{
  margin-top: 10px;
}
ul.sidebar_bnr-video li img{
  border:1px solid #cccccc;
}
/*サイドバーリンク内部サイト*/
ul.sidebar_bnr-insite{
  margin-bottom:10px;
}
ul.sidebar_bnr-insite li{
    margin-top:-1px !important;
    margin-bottom:0 !important;
 line-height:0;
}
ul.sidebar_bnr-insite li img{
  border:1px solid #cccccc;
}
ul.sidebar_bnr-insite li:first-child{
  margin-top:0;
}
/*サイドバーリンク外部サイト*/
ul.sidebar_bnr-outsite *{
  line-height:0;
}
ul.sidebar_bnr-outsite li{
  margin-top:5px !important;
  margin-bottom:0 !important;
}
ul.sidebar_bnr-outsite li img{
  border:1px solid #cccccc;
}
ul.sidebar_bnr-outsite li:first-child{
  margin-top:0 !important;
}
/*サイドバーリンク例外*/
ul.sidebar_bnr-ex{
  margin-top:35px;
}


/*
コラム・文章枠、ボックス系 */

/*2カラム枠あり*/
.col2{
    width:738px;
    min-height:1%;
}
.col2:after{
    content: ".";
    display:block;
    height:0;
    clear:both;
    visibility:hidden;
}
.col2 .col{
    padding: 15px 15px;
    border: 1px solid #cccccc;
    width: 302px;
    float: left;
    margin:0 25px 25px 0;
}
.col2 .col:after{
    content: ".";
    display:block;
    height:0;
    clear:both;
    visibility:hidden;
}
#main .col h4{
    padding-top:0;
    border-top:0;
    margin-top:0;
    background-position: left 3px;
    margin-bottom:8px;
}
#main .col2 .col p{
    margin-bottom: 0;
    margin-top:0;
}
#main .col h4+p{
    margin-top:0;
}
/*コラム枠 */
.colum{
    border:1px solid #e8e8e8;
    background-image:url(../img/bg_colum.png);
    background-repeat:no-repeat;
    background-position:1px 1px;
    padding:15px;
    margin-top:40px;
}
#main .colum h4{
    color:#ff4d00;
    font-size:18px;
    padding-top:0;
    padding-left:0;
    margin-top:0;
    padding-bottom:10px;
    border-top:none;
    border-bottom:1px solid #ff4d00;
    background-image:none;
}

/*テキストと画像で2カラム*/
.simpleBlock-outer{
    position:relative;
    min-height:147px;
}

.simpleBlock-outer:after{
    content: ".";
    display:block;
    height:0;
    clear:both;
    visibility:hidden;
}
.simpleBlock-txt{
    padding-right:240px;
}
.simpleBlock-img{
    position:absolute;
    top:0;
    right:0;
}


/* 電話番号カラム */
.tel-column {
    display: flex;
    justify-content: space-between;
}
#main .tel-column p {
  margin-top: 0;
}
.tel-column__image {
    flex-shrink: 0;
    margin-left: 30px;
}


/*
ボタン・アイコン系 */

/*ページ先頭へ戻る*/
#main div.to_pagehead{
  text-align:right;
  margin-top:30px;
}
#main div.to_pagehead a{
  background-image: url(../img/icon_footer_scroll.gif);
  background-repeat: no-repeat;
  background-position:0 center;
  padding-left:12px;
  color:#333333;
}
#main div.icon{
    margin:15px 0;
}

#main div.icon a{
    min-height:21px;
    background-image: url(../img/icon_link001.gif);
    background-repeat: no-repeat;
    background-position: left center;
    padding:8px 0 8px 25px;
    text-decoration:none;
    color:#333333;
}
#main div.icon a:hover{
    text-decoration: underline;
}
/*リンクアイコン黒*/
#main a.linkIcon_black{
    min-height:21px;
    background-image: url(../img/icon_link001.gif);
    background-repeat: no-repeat;
    background-position: left center;
    padding:8px 0 8px 25px;
    text-decoration:none;
    color:#333333;
}
#main a.linkIcon_black:hover{
    text-decoration: underline;
}
/*リンクアイコン赤*/
#main div.linkIcon_red{
    margin:15px 0;
}
#main div.linkIcon_red a{
    min-height:21px;
    background-image: url(../img/icon_link006.gif);
    background-repeat: no-repeat;
    background-position: left center;
    padding:8px 0 8px 25px;
    text-decoration:none;
    color:#333333;
}
#main div.linkIcon_red a:hover{
	text-decoration: underline;
}
#main a.linkIcon_red{
    min-height:21px;
    background-image: url(../img/icon_link006.gif);
    background-repeat: no-repeat;
    background-position: left center;
    padding:8px 0 8px 25px;
    margin:15px 0;
    text-decoration:none;
    color:#333333;
}
#main a.linkIcon_red:hover{
	text-decoration: underline;
}
/**/

#main a.icon_linkBlank{
    min-height:21px;
    background-image: url(../img/icon_link-targetBlank.gif);
    background-repeat: no-repeat;
    background-position: left center;
    padding:8px 0 8px 25px;
    margin:15px 0;
    text-decoration:none;
    color:#333333;
}
#main a.icon_linkBlank:hover{
    text-decoration: underline;
}



/*動画・音声*/
#main a.link_media{
  display:inline-block;
  background-image:url(../img/icon_link-media.png);
  background-position:8px center;
  background-repeat:no-repeat;
  padding:10px 10px 10px 42px;
  color:#333333;
  background-color:#eeeeee;
  text-decoration:none;
}
#main a.link_media:hover{
  text-decoration:underline;
}


#main div.button a{
    display:inline-block;
    *display:inline;
    *zoom:1;
    padding: 12px 0;
    margin:15px 0;
}
#main div.button a{
    padding: 12px 12px 12px 22px;
    color:#ffffff;
    text-decoration: none;
    border: 2px solid #cccccc;
    border-radius: 3px;
   background: url(../img/icon_btn01.gif)no-repeat 10px center,-webkit-gradient(linear, left top, left bottom, color-stop(1.00, #ff0300), color-stop(0.00, #ff4d00));
background:url(../img/icon_btn01.gif)no-repeat 10px center,-webkit-linear-gradient(#ff4d00, #ff0300);
background: url(../img/icon_btn01.gif)no-repeat 10px center,-moz-linear-gradient(#ff4d00, #ff0300);
background: url(../img/icon_btn01.gif)no-repeat 10px center,-o-linear-gradient(#ff4d00, #ff0300);
background: url(../img/icon_btn01.gif)no-repeat 10px center,-ms-linear-gradient(#ff4d00, #ff0300);
background: url(../img/icon_btn01.gif)no-repeat 10px center,linear-gradient(#ff4d00, #ff0300);
background: url(../img/icon_btn01.gif)no-repeat 10px center;
background: url(../img/icon_btn01.gif) no-repeat 10px center;
background-color:#ff0300;
behavior: url(extension/toksite/design/toksite/css/PIE.htc);
}
#main div.button a:hover{
    opacity:0.6;
	-moz-box-opacity:0.6;
	-webkit-opacity:0.6;
	filter: alpha(opacity=60);        /* ie 6 7 */
	-ms-filter: "alpha(opacity=60)";  /* ie 8 */
} 


#main ul.bullet-productLink li{
    display:inline-block;
    *display:inline;
    *zoom:1;
    background-image:url(../img/icon_link003.gif) !important;
    background-position: left center;
    background-repeat: no-repeat;
    padding-left:8px !important;;
    margin-right:15px;
}

#main ul.bullet-productLink li a{
    text-decoration:none;
}
#main ul.bullet-productLink li a:hover{
    text-decoration:underline;
}
#main ul.link-list-bullet{/*上記ul.bullet-productLinkと同じ。後で整理*/
    margin-top:12px;
}
#main ul.link-list-bullet li{/*上記ul.bullet-productLinkと同じ。後で整理*/
    display:inline-block;
    *display:inline;
    *zoom:1;
    margin-right:15px;
    margin-bottom:0;
    padding-left:0;
    line-height:1.7;
    background-image:none;
}

#main ul.link-list-bullet li a{
    text-decoration:none;
    background-image:url(../img/icon_link_bullet.gif);
    background-position: left 4px;
    background-repeat: no-repeat;
    padding-left:13px;
}
#main ul.link-list-bullet li a[target=_blank]{
    text-decoration:none;
    background-image:url(../img/icon_link-targetBlank.gif);
    background-position: left center;
  padding: 8px 0 8px 25px;
}
#main ul.link-list-bullet li a:hover{/*上記ul.bullet-productLinkと同じ。後で整理*/
    text-decoration:underline;
}

/*ページ内リンクリスト*/
#main .inlineLink-list{
  margin-top:10px;
}
#main .inlineLink-list li{
  background-image:none;
  padding:0;
  margin-right:10px;
  display:inline-block;
}
#main .inlineLink-list li a{
  text-decoration:none;
  background-image:url(../img/icon_inlineLink.gif);
  background-position:0 center;
  background-repeat:no-repeat;
  padding-left:14px;
}
#main .inlineLink-list li a:hover{
  text-decoration:underline;
}
#main .inlineLink-list li ul li a{
  color:#757575;
  text-decoration:none;
  background-image:url(../img/icon_inlineLink-child.gif);
  background-position:0 center;
  background-repeat:no-repeat;
  padding-left:14px;
}
#main .inlineLink-list+section{
  margin-top:20px;
}

/*▽トップページ参照*/
 #main .icon002 a{
    background:url(../img/icon_link002.gif);
    background-position:0 center;
    background-repeat:no-repeat;
    padding-left:10px;
}
.check div{
    display:inline-block;
    *display:inline;
    *zoom:1;
}
.check div a{
    margin-left:15px;
    display:inline-block;
}
#main .check div a:hover{
    text-decoration:underline;
}
.check div.rss a{
    background:url(../img/icon_rss.gif);
    background-position:0 center;
    background-repeat:no-repeat;
    padding-left:25px;
    padding-top:2px;
}
/*//トップページ参照*/


/*
その他 */
#main span.moeny-unit{/*表上単位*/
  margin-bottom:-13px;
  display:block;
  font-size:12px;
}
#main table + p span.moeny-unit{
  margin-top:-10px;    
}/*表上単位*/

.spbr {
  display: none;
}


/*ニュース*/
#main .news ul li{
  position:relative;
}
#main .news ul li a:hover{
  text-decoration:underline;
}
#main .news ul li span.icon-news{
  display:inline-block;
  text-align:center;
  width:71px;
  padding:1px 0;
  color:#ffffff;
  font-size:12px;
  margin-left:8px;
  border-radius:6px 6px 6px 6px;
  -moz-border-radius:6px 6px 6px 6px;
  -webkit-border-radius:6px 6px 6px 6px;
   behavior: url(/extension/toksite/design/toksite/css/PIE.htc);
}
html[lang=en-GB] #main .news ul li span.icon-news{
  width:84px;
}

#main .news ul li span.icon_news-ir{
  background-color:#3366cc;
}
#main .news ul li span.icon_news-company{
  background-color:#ff4d00;
}
#main .news ul li span.icon_news-product{
  background-color:#46aec9;
}
#main .news ul li span.icon_news-csr{
  background-color:#5ea06b;
}
#main .news ul li span.icon_news-exhibition{
  background-color:#dc9e23;
}
#main .news ul li span.icon-new,
#main #pdf ul li span.icon-new{
  background-color:#ff4d00;
  color:#ffffff;
  font-size:11px;
  padding:1px 3px;
  vertical-align:middle;
  margin-left:5px;
}

#main .news time{
    width:125px;
}
#main .news div.text{
    line-height:1.3;
    margin-top:3px;
}
#main .news ul li a{
    vertical-align:middle;
    text-decoration:none;
}
#main .news ul li a.news_pdf:after{
    content:url("../img/icon_pdf.gif");
    padding-left:2px;
    vertical-align:middle;
}
#main .news h3+.month{
  margin-top:0;
}
#main .news h3+.month h4{
  margin-top:0;	
}
#main .news .month{
  margin-top:45px;	
}

/*未整理*/
ul.sideBnrGrop{
    margin-bottom:12px;
}


/* お問い合わせフォーム補足情報欄 */
.form-under-box {
    border: 1px solid #ccc;
    margin-top: 30px;
    padding: 15px;
}
#main .form-under-box h4 {
    background: none;
    border: none;
    color: #ff4d00;
    font-size: 18px;
    padding: 0;
    margin-top: 0;
}
#main .form-under-box table tr:first-child th {
    background-color: #ccc;
    color: #333;
    font-weight: normal;
    white-space: nowrap;
}
#main .form-under-box table td {
    font-size: 13px;
}
#main .form-under-box table p {
    margin: 0;
    margin-top: 7px;
}
#main .form-under-box table td strong,
#main .form-under-box table td b {
    color: #ff4d00;
    font-size: 18px;
    font-weight: bold;
    margin-left: .3em;
}
#main .form-under-box__att {
  font-size: 12px;
  margin-left: 1.5em;
}
#main .form-under-box__att li {
    background: none;
    text-indent: -1.5em;
    background-image: none;
    padding-left: 0;
}
#main .form-under-box__att li:before {
    content: '※';
    margin-right: 0.5em;
}

.form-under-box__links {
    margin-top: 20px;
}
#main .form-under-box__links h5 {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 10px;
}
#main .form-under-box__links p {
    margin: 0;
}
#main .form-under-box__links ul {
    margin-left: -10px;
    margin-right: -10px;
}
#main .form-under-box__links li {
    background: none;
    display: inline-block;
    margin: 7px 10px;
    padding-left: 0;
}
#main .form-under-box__links strong {
    color: #333;
    display: inline-block;
    margin: 0 5px;
}
#main .form-under-box__links li + li {
    /* margin-left: 20px; */
}
#main .form-under-box__links li a {
    display: inline-block;
    background-image: url(../img/icon_link003.gif) !important;
    background-position: left center;
    background-repeat: no-repeat;
    text-decoration: none;
    padding-left: 10px;
}
#main .form-under-box__links li a:hover {
    text-decoration: underline;
}
#main .form-under-box__links li a[target^="_blank"] {
    background-image: url(../img/icon_link-targetBlank.gif) !important;
    background-position: left center;
    background-repeat: no-repeat;
    padding-left: 24px;
}





/*下層コンテンツナビ*/
.kasou-navContents{
    width:738px;
}
.kasou-navContents:after{
    content: ".";
    display:block;
    height:0;
    clear:both;
    visibility:hidden;
}

#main .kasou-navContents h3{
font-size: 16px;
min-height: 20px;
color: #ff4d00;
margin: 0 0 4px 0;
padding: 0 0 0 0;
background-image:none;
}
#main .kasou-navContents h3 a{
display:block;
background-image: url(../img/icon_kasouindex-menu.gif);
background-repeat: no-repeat;
background-position: 0 4px;
padding: 3px 0 2px 25px;
}
#main .kasou-navContents h3 a:hover{
  text-decoration:underline;
}

.kasou-navContents > div{
  border: 1px solid #e0e0e0;
  padding: 15px;
background-color: #ffffff;
background-image: url(../img/bg_kasou_mainmenu.png);
background-repeat: repeat-x;
background-position: 0 0;
}
.kasou-navContents-2col:after{
    content: ".";
    display:block;
    height:0;
    clear:both;
    visibility:hidden;
}

.kasou-navContents .kasou-navContents-3col{
  width:193px;
  float:left;
  padding:10px;
   margin:0 25px 25px 0;
}
.kasou-navContents .kasou-navContents-3col .kasou-navContents-txt{
  float:none;
  width:auto;
}

.kasou-navContents .kasou-navContents-2col{
  width:303px;
  float:left;
   margin:0 25px 25px 0;
}
.kasou-navContents .kasou-navContents-1col{
  width:663px;
  clear: both;
}
.kasou-navContents-2col .kasou-navContents-txt{
  float:right;
  width:210px;
}
.kasou-navContents-1col .kasou-navContents-txt{
  float:right;
  width:570px;
}
#main .kasou-navContents .kasou-navContents-txt p{
  margin:0;
}
.kasouIndex-navContents .kasou-navContents-img{
  float:left;
}

/*下層コンテンツナビ 横長型*/
.kasou-navBlock {
  border: 1px solid #ccc;
  display: flex;
  padding: 15px;
}
.kasou-navBlock + .kasou-navBlock {
  margin-top: 15px;
}
#main h4.kasou-navBlock-title {
  background-position: left 4px;
  border: none;
  font-size: 18px;
  margin: 0 0 15px 0;
  min-height: auto;
  padding: 0 10px 0 12px;
  width: 9em;
}
#main .kasou-navBlock-summary p {
  margin-top: 0;
}
#main .kasou-navBlock-link a {
  color: inherit;
  display: block;
  background-image: url(../img/icon_link_bullet.gif);
  background-repeat: no-repeat;
  background-position: left 4px;
  padding-left: 12px;
  text-decoration: none;
}
#main .kasou-navBlock-link a:hover {
  text-decoration: underline;
}
#main .kasou-navBlock-link li {
  background-image: none;
  display: inline-block;
  margin-bottom: 0;
  padding-left: 0;
}
#main .kasou-navBlock-link li + li {
  margin-left: 20px;
}

/*pdf*/
.adobe{
    padding-top:25px;
    border-top:1px dotted #cccccc;
	clear:both;
}
.adobe p{
    padding-left:175px;
    position:relative;
    color:#666666;
    font-size:12px;
}
.adobe p img,
.adobe div img{
    position:absolute;
    left:0;
    top:0;
}
.adobe div{
  position:relative;
  margin-top:15px;
  z-index:100;
}
/*gmap 埋め込み*/
small.gmap-link{
  margin-bottom:15px;
  display:inline-block;
}
small.gmap-link a{
  text-decoration: underline;
  color:#862800 !important;
}


/*garlic スマホcss影響回避*/
#garlic_container div.baloon span{
  font-size: 11px;
  color: #900;
}
